/*
Theme Name: Via Esthetics
Version: 1.0
Author: GraphX
Template: Divi
License: GNU General Public License v2

*/


.dtp-image-compare .twentytwenty-before-label:before, .dtp-image-compare .twentytwenty-after-label:before {
letter-spacing: 0!important;
}

.torq_compare_img_0 .twentytwenty-overlay div:before {
    padding-top: 4px!important;
    padding-right: 10px!important;
    padding-bottom: 4px!important;
    padding-left: 10px!important;
}

#et-footer-nav {
    background-color: rgba(255, 255, 255, 0);
}